Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## cascading.flow
Interface AssemblyPlanner.Context

Enclosing interface:
  AssemblyPlanner

    public static interface AssemblyPlanner.Context

Method Summary
`Flow` | `getFlow()`
`FlowDef` | `getFlowDef()`
`List<Pipe>` | `getTails()`

Method Detail

### getFlowDef

    FlowDef getFlowDef()

### getFlow

    Flow getFlow()

### getTails

    List<Pipe> getTails()

Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2007-2013 Concurrent, Inc. All Rights Reserved.